Mailinglist Archive: opensuse-bugs (4709 mails)

< Previous Next >
[Bug 593617] New: Can't update system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 4 Apr 2010 03:20:59 +0000
  • Message-id: <bug-593617-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=593617

http://bugzilla.novell.com/show_bug.cgi?id=593617#c0


Summary: Can't update system
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: benjamin.j.mccann@xxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3)
Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729)

I haven't updated my system in many months. Going to YaST > Software > Online
Update shows no updates which has to be wrong. When I right-click the Updater
Applet and click Check Now I get the message "The repository repo-update seems
to be outdated. You may want to try another mirror". I am setup with the
default Update Repository: http://download.opensuse.org/update/11.2

Reproducible: Always

Steps to Reproduce:
1. Right click Updater Applet
2. Click "Check Now"
Actual Results:
Error message: "The repository repo-update seems to be outdated. You may want
to try another mirror"

Expected Results:
My system is updated

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >